.topwarning {
 display: flex;
 justify-content: center;
 align-items: center;
 border: solid 2px #d4b414;
 background: #000;
 width: 600px;
 height: 35px;
 margin: auto;
 margin-top: -35px;
 margin-bottom: 20px;
}
.computer {
  width: auto;
  height: 50px;
  margin-right: 14px;
  position: absolute;
  margin-left: -425px;
}
.warning {
 font-size: 12px; 
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 55px;
}
.right {
  margin-left: 14px; 
  width: 600px;
}
.left {
  margin-right: 14px;
  width: 500px;
}
.outerfeatured {
  clip-path: polygon(10% 0, 0 5%, 0% 95%, 5% 100%, 35% 100%, 40% 95%, 60% 95%, 65% 100%, 95% 100%, 100% 95%, 100% 5%, 90% 0%);
	background-color: #B80808;
	padding: 2.5px;
	padding-left: 14px;
	padding-right: 14px;
}
.innerfeatured {
	clip-path: polygon(10% 0, 0 5%, 0% 95%, 5% 100%, 34.5% 100%, 39.8% 94.9%, 60.2% 94.9%, 65.5% 100%, 95% 100%, 100% 95%, 100% 5%, 90% 0%);
	background-color: #000;
	height: 900px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.casetitle {
  text-align: center;
  font-size: 21px;
  height: 30px;
  padding: 45px;
  padding-top: 125px;
  margin-top: -150px;
  background: #4B0202;
  border-bottom: solid 3px #B80808;
}
.casephoto {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 24px;
  height: 550px;
}
.photo {
  max-width: 450px;
  max-height: 500px;
  border: solid 3px #B80808;
}
button {
  background: none;
}
button:disable {
  background: #111111;
}
.navleft {
  clip-path: polygon(75% 0%, 100% 0%, 100% 100%, 75% 100%, 0% 50%);
  background: #fff;
  height: 100px;
  width: 50px;
  margin: 7px;
}
.navleft:hover {
  background: red;
}
.navright {
  clip-path: polygon(0% 0%, 25% 0%, 100% 50%, 25% 100%, 0% 100%);
  background: #fff;
  height: 100px;
  width: 50px;
  margin: 7px;
}
.navright:hover {
  background: red;
}
.viewbutton {
 display: flex;
 justify-content: center;
}
.bigbutton {
  background-image: url('https://redalert.icu/assets/img/button1.png'); 
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  width: 350px;
}
.bigbutton:hover {
  background-image: url('https://redalert.icu/assets/img/button3.png');
  color: #B80808;
}
.bigbutton:active {
  background-image: url('https://redalert.icu/assets/img/button2.png');
  color: #fff;
}
.outerreport {
  clip-path: polygon(0 0, 80% 0%, 100% 20%, 100% 80%, 100% 100%, 0 100%, 0% 80%, 0% 20%);
	background-color: #B80808;
	padding: 2.5px;
	padding-left: 14px;
	padding-right: 14px;
}
.innerreport {
  clip-path: polygon(0 0, 80% 0%, 100% 20%, 100% 80%, 100% 100%, 0 100%, 0% 80%, 0% 20%);
	background-color: #000;
	height: 430px;
}
.reporttitle {
  font-size: 21px;
  height: 30px;
  padding: 25px;
  width: 500px;
  background: #4B0202;
  border-bottom: solid 3px #B80808;
}
.reportdate {
  background-color: #4B0202;
  text-align: center;
  padding: 7px;
  margin: 14px;
  width: 100px;
  color: #d4b414;
}
.report {
  margin: 14px;
  padding: 14px;
  font-size: 12px;
  background-color: #4B0202;
  border-top: solid 3px #B80808;
}
.posted {
  font-size: 9px;
  margin-left: 32px;
}
.tagged {
  font-size: 9px;
  margin-left: 32px;
}
.tags {
  font-size: 9px;
  margin-left: 32px;
}
.journal {
  background: #000;
  padding: 14px;
  margin-top: 14px;
  height: 130px;
  overflow: hidden;
}
.reportlink {
  margin-top: 14px;
  font-size: 10px;
}
.sidebyside {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 21px;
}
.outernews {
  clip-path: polygon(10% 0, 90% 0, 100% 11%, 100% 100%, 0 100%, 0 10%);
	background-color: #B80808;
	padding: 2.5px;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 7px;
}
.innernews {
  clip-path: polygon(10% 0, 90% 0, 100% 11%, 100% 100%, 0 100%, 0 10%);
	background-color: #000;
	height: 450px;
	width: 250px;
}
.newstitle {
  font-size: 17px;
  height: 15px;
  padding: 25px;
  padding-left: 45px;
  background: #4B0202;
  border-bottom: solid 3px #B80808;
}
.newsdate {
  background-color: #4B0202;
  text-align: center;
  padding: 7px;
  margin: 14px;
  width: 100px;
  color: #d4b414;
}
.news {
  margin: 14px;
  padding: 14px;
  font-size: 10px;
  height: 225px;
  background-color: #4B0202;
  border-top: solid 3px #B80808;
  overflow: hidden;
}
.newslink {
  margin-top: 14px;
  margin-left: 14px;
  font-size: 10px;
}
.outerlogs {
  clip-path: polygon(80% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
	background-color: #B80808;
	padding: 2.5px;
	padding-left: 14px;
	padding-right: 14px;
	margin-left: 7px;
}
.innerlogs {
  clip-path: polygon(80% 0, 100% 10%, 100% 100%, 0 100%, 0 0);
	background-color: #000;
	height: 450px;
	width: 185px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.logtitle {
  font-size: 17px;
  height: 15px;
  width: 175px;
  padding: 25px;
  padding-left: 55px;
  margin-left: -21px;
  margin-top: -27px;
  margin-bottom: 14px;
  background: #4B0202;
  border-bottom: solid 3px #B80808;
}
.logs {
  font-size: 10px;
  height: 305px;
  width: 225px;
  overflow: hidden;
}
.viewlogs {
  clip-path: polygon(10% 0%, 90% 0%, 100% 30%, 100% 70%, 90% 100%, 10% 100%, 0% 70%, 0% 30%);
  text-align: center;
  padding: 14px;
  width: 125px;
  background-color: #B80808;
}
